
Manutenzione_Sistemi_VehicleDynamics - Bug #17

R2DB DB17000059: perde la configurazione antenna GPS.

06/10/2021 01:58 PM - Giuliano Manfredini

Status: Closed Start date: 06/10/2021

Priority: Normal Due date:  

Assignee: Giuliano Manfredini % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Cliente:  Serial Number

Strumento:

DB17000059

Strumento:    

Description

Segnalato che non rimane salvala la cfg dell'antenna GPS in ext, resta sempre int.

History

#1 - 06/10/2021 01:59 PM - Giuliano Manfredini

- Status changed from New to Resolved

- Start date changed from 06/08/2021 to 06/10/2021

E' stata cambiata la batteria dell'orologio CR2032.

Nel mentre sono stati cancellati da AddOns tutti plug in non usati. Sono rimasti il polygon, l'ODBII, il remotecontrol e il VehicleDynamic.

#2 - 07/27/2021 04:36 PM - Giuliano Manfredini

- Status changed from Resolved to Closed
